{
  "look_id": "shiki_kagura_ill_v01",
  "look_name": "Shiki Kagura Ill V01",
  "character_id": "",
  "positive": "shiki_(senran_kagura), long_hair, blonde_hair, red_eyes, mole_under_mouth, two-tone_hat, witch_hat, black_leotard, two-tone_leotard, cape, clasp, black_gloves, elbow_gloves, garter_straps, thighhighs, scythe, smile, one_eye_closed",
  "negative": "lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry, multiple_mole",
  "lora": {
    "lora_name": "Illustrious/Looks/shiki_kagura_ill_v01.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "SHIKIIL, twin scythe",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "long_hair",
    "blonde_hair",
    "red_eyes",
    "mole_under_mouth",
    "two-tone_hat",
    "witch_hat",
    "black_leotard",
    "two-tone_leotard",
    "cape",
    "clasp",
    "black_gloves",
    "elbow_gloves",
    "garter_straps",
    "thighhighs",
    "scythe"
  ]
}
